CREATE TABLE fnd_kf_flexfields_tl_bk (
    ENTERPRISE_ID         NUMBER(18, 0) ,
    APPLICATION_ID        NUMBER(18, 0) ,
    KEY_FLEXFIELD_CODE    VARCHAR2(16)  ,
    LANGUAGE              VARCHAR2(16)  ,
    SOURCE_LANG           VARCHAR2(16)      NOT NULL,
    NAME                  VARCHAR2(240)     NOT NULL,
    DESCRIPTION           VARCHAR2(960) ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    CUST_SET_ID           VARCHAR2(1200),
    ENTERPRISE_ID         NUMBER(18, 0) ,
    APPLICATION_ID        NUMBER(18, 0) ,
    KEY_FLEXFIELD_CODE    VARCHAR2(16)  ,
    LANGUAGE              VARCHAR2(16)  ,
    SOURCE_LANG           VARCHAR2(16)      NOT NULL,
    NAME                  VARCHAR2(240)     NOT NULL,
    DESCRIPTION           VARCHAR2(960) ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    CUST_SET_ID           VARCHAR2(1200),
    CONSTRAINT pk_fnd_kf_flexfields_tl_bk PRIMARY KEY (ENTERPRISE_ID, APPLICATION_ID, KEY_FLEXFIELD_CODE, LANGUAGE, CUST_SET_ID, ENTERPRISE_ID, APPLICATION_ID, KEY_FLEXFIELD_CODE, LANGUAGE, CUST_SET_ID)
);
